Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.EnsureDType

class `mvpa2.base.constraints.``EnsureDType`(dtype)

  Ensure that an input (or several inputs) are of a particular data type.

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  Parameters: | dtype : functor

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  `long_description`()
  `short_description`()